» Ubuntu » Pakete

Error

two or more packages specified (language-pack-el natty)